/* !suggest
---------------------------------------------------------- */
.ui-widget-content {
	background: #ffffff;
	border: none;
}
.ui-autocomplete {
	background: #ffffff;
	z-index: 1000;
	border: 1px solid #e0e0e0;
	/* width: 170px; */
}
.ui-autocomplete li {
	border-top: 1px solid #e0e0e0;
	cursor: pointer;
	padding: 5px;
	font-size: 15px;
}
.ui-autocomplete li:hover, li.ui-menu-item.ui-state-focus {
	background: #f4f4f4;
	color: #222222;
	font-weight: bold;
}
li.ui-menu-item.ui-state-focus {
	border: 1px solid #e0e0e0;
}
